# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /opt/recipe, last modified Thu Mar 25 13:57:08 2021
# ------------------------------------------------

package:
  name: migmap
  version: 1.0.3
source:
  sha256: 568250fcdb213ecb06d180b17bda75e29d2550155aa7cbdf19e7728840c87535
  url: https://github.com/mikessh/migmap/releases/download/1.0.3/migmap-1.0.3.zip
build:
  noarch: generic
  number: '6'
  string: hdfd78af_6
requirements:
  build: []
  run:
    - igblast
    - openjdk <9
about:
  home: https://github.com/mikessh/migmap
  license: Apache-2.0
  license_family: Apache
  license_file: LICENSE
  summary: A wrapper for IgBlast V-(D)-J mapping tool designed to facilitate analysis
    immune receptor libraries profiled using high-throughput sequencing.
extra:
  copy_test_source_files: true
  final: true
